SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #752
Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

Install HT Software and Server Onsite.
22 Oct 2024 14:01 - Kamol Anekchatnuntakool

Status: Closed Start date: 21 Oct 2024
Priority: Normal Due date: 01 Nov 2024
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 48.00 hours
Target version: Spent time: 40.00 hours
Finish date: 25 Nov 2024 DB skills: MS SQL Server
Programming skills:  Windows/C# OS skills: Windows CE
Description

Install HT Software and Server Onsite.

History

#1 - 22 Oct 2024 14:02 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

Install HT Software and Server Onsite.

#2 - 28 Oct 2024 16:22 - Kamol Anekchatnuntakool
- % Done changed from 0 to 40

#3 - 30 Nov 2024 15:19 - Kamol Anekchatnuntakool

- File HT_SKT_Stock.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 40 to 100

- Finish date set to 25 Nov 2024

#4 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 24 Dec 2024 22:38 - Ryo Nozaki

- Status changed from Close request to Closed

Files
HT_SKT_Stock.zip 1.16 MB 30 Nov 2024 Kamol Anekchatnuntakool
20 Dec 2025 1/1
